libperlspeak-perl_2.01-2_all.deb


Advertisement

Description

libperlspeak-perl - Perl Module for text to speech with festival, espeak, cepstral

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libperlspeak-perl
Package version 2.01
Package release 2
Package architecture all
Package type deb
Installed size 83 B
Download size 17.91 KB
Official Mirror archive.ubuntu.com
PerlSpeak.pm is Perl Module for text to speech with festival or cepstral.
(Other tts systems may be used by setting the tts command properties).
PerlSpeak.pm includes several useful interface methods like an audio file
selector and menu system.

Alternatives

Package Version Architecture Repository
libperlspeak-perl_2.01-2_all.deb 2.01 all Ubuntu Universe
libperlspeak-perl - - -

Requires

Name Value
festival -
perl -

Download

Type URL
Binary Package libperlspeak-perl_2.01-2_all.deb
Source Package libperlspeak-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libperlspeak-perl deb package:
    # sudo apt-get install libperlspeak-perl

Files

Path
/usr/share/doc/libperlspeak-perl/changelog.Debian.gz
/usr/share/doc/libperlspeak-perl/copyright
/usr/share/man/man3/PerlSpeak.3pm.gz
/usr/share/perl5/PerlSpeak.pm

Changelog

2014-04-11 - Daniel Lintott <daniel@serverb.co.uk>
libperlspeak-perl (2.01-2) unstable; urgency=low
[ gregor herrmann ]
* debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
<pkg-perl-maintainers@lists.alioth.debian.org> ).
* debian/control: Added: ${misc:Depends} to Depends: field.
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
[ Daniel Lintott ]
* Refresh packaging with dh-make-perl refresh
+ Update debian/control
+ Migrate copyright to format 1.0
+ Convert package to source format 3.0(quilt)
* debian/rules - Convert to short-format dh and compat 8
* Use metacpan.org URL for homepage and watch
* Add patch to fix spelling errors in POD
2008-01-12 - Roberto C. Sanchez <roberto@debian.org>
libperlspeak-perl (2.01-1) unstable; urgency=low
* Initial Release (packaged by Alejandro Garrido Mota) (Closes: #459700).

See Also

Package Description
libperlx-assert-perl_0.905-1_all.deb yet another assertion keyword
libperlx-maybe-perl_1.001-1_all.deb return a pair only if they are both defined
libperlx-maybe-xs-perl_1.001-2build4_i386.deb XS backend for PerlX::Maybe
libpetal-perl_2.23-2_all.deb Perl Template Attribute Language - TAL for perl
libpetal-utils-perl_0.06-3_all.deb Useful template modifiers for Petal
libpetsc-complex-3.7-dev_3.7.7+dfsg1-2build5_i386.deb Static libraries, shared links, header files for PETSc
libpetsc-complex-3.7.7-dev_3.7.7+dfsg1-2build5_i386.deb Static libraries, shared links, header files for PETSc
libpetsc-complex-3.7.7_3.7.7+dfsg1-2build5_i386.deb Shared libraries for version 3.7 of PETSc with Complex Numbers
libpetsc3.7-dev_3.7.7+dfsg1-2build5_i386.deb Static libraries, shared links, header files for PETSc
libpetsc3.7.7-dev_3.7.7+dfsg1-2build5_i386.deb Static libraries, shared links, header files for PETSc
libpetsc3.7.7_3.7.7+dfsg1-2build5_i386.deb Shared libraries for version 3.7 of PETSc
libpff-dev_20120802-5.1_i386.deb library to access various ms outlook files formats (development)
libpff1_20120802-5.1_i386.deb library to access various ms outlook files formats
libpfqueue-dev_0.5.6-9build2_i386.deb interactive console-based tool to control MTA queues (development)
libpfqueue0_0.5.6-9build2_i386.deb interactive console-based tool to control MTA queues (library)
Advertisement
Advertisement